
a {
  color: #00759B;
}
.button{
  background-color: #00759B;
}
.button:hover, .button:focus {
  background-color: #14679e;
}

.button.success{
  background-color: #3adb76;
}
.button.success, .button.warning{
  color: #000;
}
.button.alert{
  background-color: #cc4b37;
}

body {
  background-color: #EEE;
  padding:1em;
}

fieldset{
  background-color: #FFF;
}

img {
  border: 0;
  vertical-align: text-top;
}

ol.liste_tests{
  margin:0;
  padding:0;
}

.liste_tests li{margin-left:1.5em;margin-bottom:1em;}

.button{margin-bottom:0;}
.image {
  float: left;
  padding-right: 1em;
}

.classe {color: #993300;}

.participant {color: #006600;}

.feuille {color: #3366FF;}

.examen {color: #C85000;}

.debug {color: red;background-color: rgba(150, 244, 255, .3);}
  .debug::before, .debug::after{color:green;}
  .debug::before{content: "["}
  .debug::after {content: "]"}
